﻿body
	{
	font-family:  Verdana, Arial, Helvetica, Sans-Serif;
	color: #333333;
	font-size: 12px;
	margin: 0;
	padding: 0;
	vertical-align: top;
	background-color: white;
	text-align: left;
	behavior: url ("csshover.htc");
	}
table
{
	border-collapse: collapse;
	
}

	img 
	{
border: 0;
padding: 0px 0px 5px 10px;
	}

div.img img
  {
	border: 0;
	padding: 0;
	margin: 0;

  }
  
div.imgPhotos img
  {
	border: 0;
	padding: 0px 10px 5px 0px;
	margin: 0;

  }

  
p, div, tr
{
	vertical-align: top;
	font-size:14px;
	font-weight: normal;
	color: #353230;
	line-height:22px;
	padding: 0;
	margin: 0;
	font-family: Helvetica Neue, Tahoma, Sans-Serif;
}

h1, h2, h3, h4,h5 
{
	text-align: left;
	padding: 0;
	margin: 0;
}
h1 
{
	font-size: 24px;
	font-weight: normal;
	color: white;
	padding-top: 5px;
	padding-bottom: 28px;
	font-family:  HelveticaNeueReg, Tahoma, Sans-Serif;
}
h2 {
	font-size: 18px;
	color: #1E6640;
	font-weight: normal ;
	padding-bottom:0px;
	font-family: Helvetica Neue, Tahoma, Sans-Serif;
}
h3 {
	font-size: 14px;
	color: #1E6640;
	font-weight: bold;
	padding-bottom:0px;
	font-family: Helvetica Neue, Tahoma, Sans-Serif;
}

h4 {
	color: #EB9411;
	font-size: 12px;
	font-weight: bold;
	font-family: Helvetica Neue, Tahoma, Sans-Serif;
}
h5 {
	font-size: 18px;
	color: #EB9411;
	font-weight: bold ;
	padding-bottom:0px;
	font-family: Helvetica Neue, Tahoma, Sans-Serif;
}
h6 {
	font-size: 13px;
	font-weight: bold;
	color: #707070;
	padding: 0;
	margin: 0;
}

.greytable {
	border: 1px solid #CCCCCC;
}

.boldred {
	font-weight: bold;
	color: #FF0000;
}
.boldblue {
	font-weight: bold;
	color: #1E6640;
}

.dNote, #dNote, .BoxNb {
	font-weight: bold;
	color: red;
	font-family: Arial;
	font-size: 12px;
}
.noteClass{
font-size: 16px;
	color: #CC0000;
	letter-spacing: 1px;
	font-weight: normal ;
		padding-bottom:8px;

}
.boxpadding{
	padding:0px 0px 8px 0px;
}
